Cosmetorix №59086

OpenCart
(12)

Продаж: 106

ID: 59086

Обновления: 26 июл. 2016 г.

Или
ONE подписка $229/год $179/год
Неограниченный доступ к 58 000+ цифровых продуктов Скачайте этот продукт бесплатно с подпиской ONE
Cosmetorix №59086 - Изображения фич 1Cosmetorix №59086 - Изображения фич 2Cosmetorix №59086 - Изображения фич 3Cosmetorix №59086 - Изображения фич 4Cosmetorix №59086 - Изображения фич 5Cosmetorix №59086 - Изображения фич 6Cosmetorix №59086 - Изображения фич 7Cosmetorix №59086 - Изображения фич 8Cosmetorix №59086 - Изображения фич 9Cosmetorix №59086 - Изображения фич 10Cosmetorix №59086 - Изображения фич 11Cosmetorix №59086 - Изображения фич 12

12 Отзывов к этому продукту

Грация, нативный и прекрасный, спасибо. Всем рекомендую посмотреть этот шаблон
Очень качественный шаблон. Единственное с Русскими шрифтами немного под другому смотрится
Great Theme for Professional Beauty Shop. I only needed to install only 2 additional modules for a perfect work.
This template was feature rich and has dynamic aesthetics...
Beautiful site and easy to manage, needs some tweeking, but works well, very happy with the purchase.
Показать больше

2 Комментариев к этому продукту

Вы можете написать комментарий к данному продукту
Whether this template is modified to version OC 2.3?
Hello, Serge! Thank you for your question. This template is compatible with OC 2.2 only. For more details please join our live chat at http://chat.template-help.com/. Have a nice day!
Would this template work with OC 2.0.3.1?
Hello, Hans! Thank you for your question. This template is compatible with OpenCart 2.2 only. Have a nice day!
Показать больше
RockThemes

Рейтинг: 89/100 С: 2018 Продуктов: 4 924 Продаж: 1 419 055

91

Рейтинг пользователей

Средний рейтинг продукции автора по мнению пользователей

Categories View:

Bootstrap Version:

Currencies:

Gallery Script:

Language support:

OpenCart Compatibility:

2.2

OpenCart Engine:

2.2

Требования к программному обеспечению и хостингу:

Web Server (preferably Apache) Web Server (preferably Apache)
MySQL MySQL
Curl Curl
Fsock Fsock
PHP (at least 5.2)
Adobe Photoshop CS+ Adobe Photoshop CS+
Apache сервер Apache сервер
MySQL 4.1.14 или другие версии MySQL 4.1.14 или другие версии
Sublime Text2 или другие версии, Notepad++ или любой php-редактор
Для распаковки ZIP-архива шаблона: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
PHP v.5 или версии выше